Deprecated: Unparenthesized `a ? b : c ?: d` is deprecated. Use either `(a ? b : c) ?: d` or `a ? b : (c ?: d)` in /homepages/0/d873254783/htdocs/wikimanuals/public_html/includes/page/Article.php on line 822
Canvis - wikimanuals
Obre el menú principal

Canvis

Instal·lació Musescore

9 octets eliminats, 09:58, 20 abr 2012
cap resum d'edició
= Versions estables =
= Versiones estables ='''Windows:''' L’última versió estable per a Windows [http://musescore.org/download-windows està disponible].
'''WindowsMac VOS X:''' La última versión L’última versió estable para Windows per a Mac VOS X 10.4 o superior [http://musescore.org/download-windows está mac està disponible]. És un binari universal.
'''Mac OS XVersión Oficial d’Ubuntu:''' La última versión Hi ha paquets llestos per a la instal·lació per a Ubuntu en el repositori "universe". Els paquets proveïts contenen sovint versions més antigues que la versió estable para Mac OS X 10.4 o superior [http://musescore.org/download-mac está disponible]. Es un binario universalactual.
'''Versión Oficial de Backports estables per a Ubuntu:''' Hay paquetes listos para La versió estable més recent portada de Devien (en oposició a la instalación para Ubuntu suportada i sovint més antiga, versió oficial d’Ubuntu), sempre està disponible en el repositorio "universe"[https://launchpad. Los paquetes provistos contienen a menudo versiones más antiguas net/~mscore-ubuntu/+archive/mscore-stable repositori mscore-stable]. Per favor, tin en compte que la versión estable actualeste paquet no rebrà suport necessàriament des dels desenvolupadors d’Ubuntu o Devien.
'''Backports estables para UbuntuDebian:''' La versión estable más reciente portada El paquet "mscore" ha estat disponible en Devien (i els seus derivats) des de lenny, i pot ser instal·lat des del repositori principal per mitjà del teu gestor de Debian (en oposición a paquets favorit. Només Sid té un paquet actual. Si vols executar la soportada y a menudo más antigua, versión oficial versió estable actual de Ubuntu)MuseScore, siempre está disponible pots descarregar arxius deb en el [https://launchpadsourceforge.net/~projects/mscore-ubuntu/+archivefiles/mscore-stable repositorio /mscore-stable]0.9. Por favor, ten en cuenta que este paquete no recibirá soporte necesariamente desde los desarrolladores de Ubuntu o Debian5/debian. unstable/ SourceForge]
'''DebianFedora:''' El paquete "mscore" ha estado disponible en Debian (y sus derivados) desde lenny, y puede ser instalado desde Descàrrega el repositorio principal mediante tu gestor de paquetes favorito. Sólo Sid tiene un paquete actual. Si quieres ejecutar paquet rpm adequat per a la versión estable actual teua arquitectura des de MuseScore, puedes descargar archivos deb en [https://sourceforge.net/projects/mscore/files/mscore/mscore-0.9.5/debian.unstablefedora/ SourceForge] .
'''FedoraPCLinuxOS:''' Descarga el paquete rpm adecuado para tu arquitectura desde [https://sourceforge.net/projects/mscore/files/mscore/mscore-0.9.5/fedora/ SourceForge]. L’última versió estable està disponible en els repositoris de PCLinuxOS
'''PCLinuxOS:''' La última versión estable está disponible {{Nota|Musescore ve preinstal·lat en los repositorios de PCLinuxOS Lliurex per tant este pas no cal.}}<br>
{{Nota|Musescore viene preinstalado en Lliurex por lo tanto este paso no es necesario.}}<br>= Requisits =
= Requisitos = == Windows ==
Windows XP, Vista, o Windows 7
125MB de disco duro requeridos para disc dur requerits per a la descarga descàrrega del software y programari i la instalación  Resolución mínima de 1024 x 768 instal·lació
== Linux ==Resolució mínima de 1024 x 768
Qt gui lib version 4.6 o mas reciente MuseScore probablemente no compile con versiones mas antiguas. = Linux ==
Los paquetes precompilados se dividen en "runtime package" y "development package"Qt gui lib versió 4.6 o mes recent MuseScore probablement no compile amb versions mes antigues.
Es necesario instalar ambosEls paquets precompilats es dividixen en "runtime package" i "development package". Soporte reciente para X11 con freetype2 y extensión de renderizado (que permite la visualización de fuentes suavizadas)
ALSA Versión 1És necessari instal·lar ambdós.0 o mas reciente; esta es usada solo para escritura con teclado MIDI CMake 2.4 La plataforma Suport recent per a X11 amb freetype2 i extensió de renderitzatge (que permet la visualització de desarollo para MuseScore es Kubuntu [[Image:Musescore-mu-whitebg-l.png|right|60x50px|Musescore-mu-whitebg-l.png]]<br>fonts suavitzades)
ALSA Versió 1.0 o mes recent; esta és usada només per a escriptura amb teclat MIDI CMake 2.4 La plataforma de desarollo per a MuseScore és Kubuntu [[Image:Musescore-mu-whitebg-l.png|right|60x50px|Musescore-mu-whitebg-l.png]]<br>
<br>
= Más información Més informació =
[http://musescore.org/es/descarga Página Pàgina oficial]
{{Languages|Instal·lació_Musescore}}
[[Category:Musescore]]
3.142
modificacions